/* Localized versions of Info.plist keys */

AMName = "Téléverser";

AMDInput = "Fichiers à téléverser.";
AMDOptions = "Soit un favori Transmit, soit un serveur spécifié manuellement, un nom d’utilisateur, un mot de passe, un port et un protocole, le mode de reprise choisi et le chemin UNIX distant où téléverser le fichier.";
AMDSummary = "Cette action téléverse les fichiers sur le serveur sélectionné.";
